{
  "verseBefore": "Như vậy chúng con đây, vốn là dân Ngài và chiên của đồng cỏ Ngài, sẽ cảm tạ Chúa mãi mãi. Chúng con sẽ truyền tụng các lời ca ngợi Chúa cho mọi thế hệ.\n\n\n\\s5",
  "verseAfter": "Như vậy chúng con đây, vốn là dân Ngài và chiên của đồng cỏ Ngài,\\q1 sẽ cảm tạ Chúa mãi mãi.\\q1 Chúng con sẽ truyền tụng các lời ca ngợi Chúa cho mọi thế hệ.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 79,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T04:23:51.205Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 79,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_79"
  }
}
